@media all and (min-width: 1000px) {
#wrapper {width: 980px;}
#footer {width: 980px;}
}
#banner, #header {background: #ffffff !important; min-height: 452px;}
#banner h1 {color: #000000; padding: 10px 10px 0 10px;}
#banner p {color: #000000; font-size: 1.75em; padding: 10px; text-shadow: 0 1px 1px #BE8E26;}
#float
{
float: right;
width: 300px;
background: #FFFFFF;
border-right: none;
border-left: 1px solid #ffBB22;
border-top: 1px solid #ffBB22;
border-bottom: 1px solid #ffBB22;
margin: 0 -30px 15px 0;
padding:0;
border-top-left-radius:10px;
border-bottom-left-radius:10px;
overflow: hidden;
color: #000000;
}
#float1
{
list-style-type: none;
width:300px;
height:75px;
margin: 0;
padding:0;
}
#float2
{
list-style-type: none;
border-top: 1px solid #FFBB22;
width:300px;
height:75px;
margin: 0;
padding:0;
}
#float3
{
list-style-type: none;
border-top: 1px solid #FFBB22;
width:300px;
height:75px;
margin: 0;
padding:0;
}
#float4
{
list-style-type: none;
border-top: 1px solid #FFBB22;
width:300px;
height:75px;
margin: 0;
padding:0;
}
#float5
{
list-style-type: none;
border-top: 1px solid #FFBB22;
width:300px;
height:75px;
margin: 0;
padding:0;
}
a.floatupdates
{
background-image:url(/images/buttons/updates.png);
display:block;
font-family:tahoma;
text-decoration:none;
text-indent:25px;
line-height:75px;
width:300px;
height:75px;
margin:0;
padding:0;
}
a.floatupdates:hover
{
display:block;
font-family:tahoma;
text-decoration:none;
text-indent:25px;
line-height:75px;
width:300px;
height:75px;
margin:0;
padding:0;
color: #000000;
}

a.floatdonate
{
background-image:url(/images/buttons/donate.png);
display:block;
font-family:tahoma;
text-decoration:none;
text-indent:25px;
line-height:75px;
width:300px;
height:75px;
margin:0;
padding:0;
}
a.floatdonate:hover
{
color: #000000;
display:block;
font-family:tahoma;
text-decoration:none;
text-indent:25px;
line-height:75px;
width:300px;
height:75px;
margin:0;
padding:0;
}



a.floathelp
{
background-image:url(/images/buttons/help.png);
display:block;
font-family:tahoma;
text-decoration:none;
text-indent:25px;
line-height:75px;
width:300px;
height:75px;
margin:0;
padding:0;
}
a.floathelp:hover
{
color: #000000;
display:block;
font-family:tahoma;
text-decoration:none;
text-indent:25px;
line-height:75px;
width:300px;
height:75px;
margin:0;
padding:0;
}




a.floatjoin
{
background-image:url(/images/buttons/join.png);
display:block;
font-family:tahoma;
text-decoration:none;
text-indent:25px;
line-height:75px;
width:300px;
height:75px;
margin:0;
padding:0;
}
a.floatjoin:hover
{
color: #000000;
display:block;
font-family:tahoma;
text-decoration:none;
text-indent:25px;
line-height:75px;
width:300px;
height:75px;
margin:0;
padding:0;
}


a.floatviews
{
background-image:url(/images/buttons/contact.png);
display:block;
font-family:tahoma;
text-decoration:none;
text-indent:25px;
line-height:75px;
width:300px;
height:75px;
margin:0;
padding:0;
}
a.floatviews:hover
{
color: #000000;
display:block;
font-family:tahoma;
text-decoration:none;
text-indent:25px;
line-height:75px;
width:300px;
height:75px;
margin:0;
padding:0;
}



#feed-box {float: right; width: 235px; height: 100%; background: #ffffff; padding: 0 0 15px 0; }
#feed-box .feed-box {width: 235px !important; border-radius: 20px 0 20px 20px ; -moz-border-radius: 20px 0 20px 20px ; -webkit-border-top-left-radius: 20px; -webkit-border-bottom-left-radius: 20px; -webkit-border-bottom-right-radius: 20px; border: 1px solid #ffbb22; padding: 20px 0 30px 0;}
#feed-box .feed-box h5 {width: 235px; background: #ffbb22; color: #000000; padding:10px 1px 10px 1px; border-left:20px solid rgba(255, 255, 255, 0.5); border-right:20px solid rgba(255, 255, 255, 0.5); margin-left: -21px; margin-right: -20px; font-family: Tahoma,Verdana,Arial,sans-serif;
    font-size: 1.2em;
    font-weight: normal;}
#feed-box .feed-box ul {background:transparent; margin: 0 0 0 25px;}
#feed-box .feed-box ul li
 {background:transparent; box-shadow: none;
color: #000000;
    font-size: 100%;
    margin: 5px;
    padding: 0;
    list-style-type: none;}
    #feed-box .feed-box ul li a {color: #000000; text-decoration: none; margin: 10px 0 10px 0;}
     #feed-box .feed-box ul li a:hover {text-decoration: underline;}
    #feed-box .feed-box ul li ul {background:transparent; box-shadow: none; margin:10px 0 10px 0; border:0; width: 180px;}
#feed-box .feed-box ul li ul li {background:transparent; box-shadow: none; border:0;}
    #feed-box .feed-box ul li ul li a
 {color: #000000; font-size: 140%; text-decoration: none;}
    #feed-box .feed-box ul li ul li a:hover
 {text-decoration: underline;}